﻿@charset "utf-8";
/* Ballygarvan Stonecraft */

/* colours
------------------------------------- 
dark burnt sienna: 		#c6693a
mid teal green: 		#64a890
mid sea green: 			#8dbf92
mid forest green: 		#569047		
pale sky blue: 			#dff0ea
pale beige: 			#ebe7d6
mid yellow: 			#fdfe98
------------------------------------- */


/* basics
-----------------------------------------*/
body {
	font: 14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #c3d7d0 url(../images/wallpaper.jpg) repeat top left;
}

a { color: #64a890; text-decoration: underline; }
a:hover, a:focus { color: #c6693a; }

.container {
	width: 960px;
	margin: 0 auto;
	position: relative;
	padding-bottom: 20px;
}

.content {
	width: 920px;
	background: #fff;
	padding: 0 20px 15px 20px;
	clear:both;
	overflow: auto;
}


/* header 
----------------------------------------*/

.header {
	background: #c6693a;
	width: 960px;
	padding:0;
	margin: 0;
}

/*.header h1.logo {
	margin: 0;
	width: 960px;
	height: 220px;
	background: #c6693a;
}

.header h1.logo a {
	color: #ffffff;
	width: 960px;
	height: 50px;
	text-decoration: none;
	font: 30px "Trajan Pro", Georgia, Times, serif;
	text-align: center;
	display: block;
    padding-top: 5px;
    padding-bottom: 5px;
}*/

.header h1.logo {
	position: absolute;
	left: 40px;
    top: 0;
	z-index: 3000;
}

.header h1.logo a {
	color: #ffffff;
    display: block;
    font: 30px "Trajan Pro",Georgia,Times,serif;
    height: 50px;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
    text-decoration: none;
}


.header .animation {
	width: 960px;
	height: 611px;
	overflow:hidden;
	margin: 0;
	z-index: 1;
}

.header .animation1 {
	width: 960px;
	height: 200px;
	overflow:hidden;
	margin: 0;
	z-index: 1;
}

.header .tagline {
	clear:both;
	width: 960px;
	height: 30px;
	margin:0;
	background: url(../images/tagline.gif) no-repeat;
}

.header .tagline span {
	width: 960px;
	height: 30px;
	text-indent: -9999em;
	display: block;
}


/* nav bar styles moved to menustyles.css */

/* content formatting
--------------------------------------------*/

.content a.moreLink {
	display: block;
	text-align: right;
	font-size: 14px;
	margin-bottom: 10px;
	color: #a60f2d;
}
.content a.moreLink:hover {
	color: #2f050f;
}

.content a.blockLink {
	color: #64a890;
	display: block;
	width: 250px;
	background-color: #f7fef8;
	background-repeat: no-repeat ;
	background-position: left center;
	margin: 8px 0 0 0;
	padding: 2px 2px 2px 22px;
	border-bottom: 2px solid #dceee6;
	text-decoration: none;
}
.content a.blockLink:hover {
	color: #569047;
	border-bottom: 2px solid #569047;
}

.content a.blockLink.mailLink   { background-image: url(../images/mail-icon.gif); }
.content a.blockLink.picLink    { background-image: url(../images/pic-icon.gif); }
.content a.blockLink.ideaLinnk  { background-image: url(../images/bulb-icon.gif); }
.content a.blockLink.mapLink    { background-image: url(../images/map-icon.gif); }
.content a.blockLink.printLink  { background-image: url(../images/print-icon.gif); }

.content .column {
	width: 580px;
}

.content .action {
	color: #310810;
}

.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
	color: #64a890;
	font-family: "Century Gothic", "Apple Gothic", "Trebuchet MS", Verdana, Geneva, sans-serif;	
	font-weight: normal;
}

.content ul.highPoints {
	list-style: none;
	font: 18px/18px "Trebuchet MS", Verdana, Geneva, sans-serif;
	margin : 0 35px 36px 35px;
	padding:0;
}

.content .highPoints li {
	margin-bottom: 18px;
	color: #64a890;
}

.content .highPoints li.alt {
	color: #c6693a;
}


.content ul.docList {
	list-style:none;
	margin: 0 35px 20px 35px;
	padding:0;
}

.content .docList li {
	display: block;
	background: #dff0ea url(../images/doc-list-icon.gif) no-repeat 2px 2px;
	border-bottom: 2px solid #c3d7d0;
	margin-bottom: 10px;
	height: 21px;
	padding-left: 30px;
	font: 15px/20px "Trebuchet MS", Verdana, Geneva, sans-serif;
}
.content .docList li.idea {
    background-image: url(../images/idea-list-icon.gif);
}

.content .docList li a {
	text-decoration: none;
	color: #64a890;
	display:block;
}

.content .docList li a:hover {
	color: #c6693a;
}


.content .imageHolder img {
    padding: 5px;
    background: white;
    border: 1px solid #c3d7d0;
    margin: 0 10px 0 0;
}

.content .imageHolder img.last {
    margin-right: 0;
}

.content .featurePic {
    padding: 5px;
    background: white;
    border: 1px solid #c3d7d0;
    margin: 0 0 0 10px;
}

.content .sidebar .featurePic {
    margin: 0;
}

.content .dispAnim {
    width: 305px;
    height: 227px;
    padding: 10px;
    background: white;
    border: 1px solid #c3d7d0;
    margin: 0 0 0 10px;
    float:right;
    overflow: hidden;
}

.content .dispAnim img {
    border: none;
}

/* sidebar
-------------------------------------------*/

.content .sidebar {
	width: 320px;
	float:right;
	margin: 25px 0 0 20px;
	padding: 0;
}

.content .sidebarsnl {
	font: 16px "Century Gothic", "Apple Gothic", "Trebuchet MS", Verdana, Geneva, sans-serif;
    color:  #64A890;
    font-weight: normal;
	width: 300px;
	float: left;
	margin: 5px 0 10px 10px;
	padding: 0;
}

.content .sidebarBlog {
	font: 14px "Century Gothic", "Apple Gothic", "Trebuchet MS", Verdana, Geneva, sans-serif;
    color:  #64A890;
    font-weight: normal;
	width: 300px;
	float: left;
	margin: 5px 0 10px 10px;
	padding: 0;
}


.sidebar .sideoffer {
width: 315px;
height: 216px;
overflow:hidden;
margin: 0 0 37px 0;
border: 1px solid #8dbf92;
}

.sidebar .sideoffer.nomargin
    {
        margin: 0 0 10px 0;
    }

.sideoffer .offer {
width: 305px;
height: 206px;
border: 5px solid white;
margin:0;
padding:0; 
position:relative;
overflow:hidden;
}



.offer p {
margin:0;
padding:5px 10px 5px 10px;
position:absolute;
bottom:0;
width: 285px;
background: #8dbf92;
color: #fff;
font-size: 16px;
font-weight: bold;
text-align:right;
-moz-opacity:.90;
opacity:.90;
filter:alpha(opacity=90);
}

.offer p.bShowcase {
    background: #64a890;
}

.offer p a {
color:#c6693a;
text-decoration: none;
font: 12px normal normal "Century Gothic", "Trebuchet MS", Verdana, Geneva, sans-serif;
}

.offer p.bShowcase a {
    color: #fdfe98;
}

.offer p a:hover {
color: #569047;
}

.offer p.bShowcase a:hover {
    color: #dff0ea;
}

.content .sidebar h3 {
	color: #64a890;
	margin-bottom: 12px;
	text-transform: none;
}

.content .sidebar .calloutBox {
	margin: 0 auto 20px auto;
	width: 315px;
	height: 138px;
	padding: 0;
	text-align: left;
	color: #64a890;
	position: relative;
	cursor: pointer;
	border: 1px solid #8dbf92;
}

.content .sidebar .calloutBox h3 {
	font: 16px/20px "Century Gothic", "Apple Gothic", "Trebuchet MS", Verdana, Geneva, sans-serif;
	font-weight: bold;
	margin:0;
	padding:0;
}

.content .sidebar .calloutBox2 h3 {
	font: 16px/20px "Century Gothic", "Apple Gothic", "Trebuchet MS", Verdana, Geneva, sans-serif;
	font-weight: bold;
	margin:0;
	padding:0;
}

.content .sidebar .calloutBox3 h3 {
	font: 16px/20px "Century Gothic", "Apple Gothic", "Trebuchet MS", Verdana, Geneva, sans-serif;
	font-weight: bold;
	margin:0;
	padding:0;
}


.content .sidebar .calloutBox p {
	margin: 0;
	font-weight: normal;
}

.content .sidebar .calloutBox a {
	text-decoration: none;
}

.content .sidebar .calloutBox2 {
	margin: 0 auto 20px auto;
	width: 315px;
	height: 74px;
	padding: 0;
	text-align: left;
	color: #64a890;
	position: relative;
	cursor: pointer;
	border: 1px solid #8dbf92;
}


.content .sidebar .calloutBox2 a {
	text-decoration: none;
}


.content .sidebar .calloutBox3 {
	margin: 0 auto 20px auto;
	width: 315px;
	height: 74px;
	padding: 0;
	text-align: left;
	color: #64a890;
	position: relative;
	cursor: pointer;
	border: 1px solid #8dbf92;
}


.content .sidebar .calloutBox3 a {
	text-decoration: none;
}

.content .sidebar .calloutBox .inner.estimator,
.content .sidebar .calloutBox .inner.testlink {
	width: 210px;
	height: 118px;
	border: 5px solid white;
	font: 12px/18px "Century Gothic", "Apple Gothic", "Trebuchet MS", Verdana, Geneva, sans-serif;
	padding: 10px 80px 0 15px;	
	background: #64a890 url(../images/estimator-bg.gif) no-repeat top center;
	color: #457b68;	
}
.content .sidebar .calloutBox .inner.facebooklink {
	width: 305px;
	height: 128px;
	border: 5px solid white;		
}
.content .sidebar .calloutBox .inner.testlink {
    background: #64a890 url(../images/testimonial-bg.gif) no-repeat top center;
}

.content .sidebar .calloutBox2 .inner.videolink {
	width: 210px;
	height: 54px;
	border: 5px solid white;
	font: 12px/18px "Century Gothic", "Apple Gothic", "Trebuchet MS", Verdana, Geneva, sans-serif;
	padding: 10px 80px 0 15px;	
	background: #64a890 url(../images/tv.gif) no-repeat top center;
	color: #457b68;	
}

.content .sidebar .calloutBox3 .inner.videolink {
	width: 210px;
	height: 54px;
	border: 5px solid white;
	font: 12px/18px "Century Gothic", "Apple Gothic", "Trebuchet MS", Verdana, Geneva, sans-serif;
	padding: 10px 80px 0 15px;	
	background: #64a890 url(../images/chat.gif) no-repeat top center;
	color: #457b68;	
}
.content .sidebar .calloutBox .estimator h3,
.content .sidebar .calloutBox .testlink h3 { color: #c6693a; }
.content .sidebar .calloutBox .estimator a,
.content .sidebar .calloutBox .testlink a { color: #c6693a; }
.content .sidebar .calloutBox .estimator a:hover,
.content .sidebar .calloutBox .testlink a:hover { color: #457b68; }
.content .sidebar .calloutBox2 .videolink h3 { color: #c6693a; }
.content .sidebar .calloutBox3 .videolink h3 { color: #c6693a; }

.content .sidebar .calloutBox .estimator a { color: #c6693a;}
.content .sidebar .calloutBox .estimator a:hover { color: #457b68;}

.content .sidebar .calloutBox .inner.barnstore {
	width: 220px;
	height: 118px;
	border: 5px solid white;
	font: 12px/18px "Century Gothic", "Apple Gothic", "Trebuchet MS", Verdana, Geneva, sans-serif;
	padding: 10px 70px 0 15px;	
	background: #64a890 url(../images/barnstore-block-bg.jpg) no-repeat top center;
	color: #c6693a;
}
.content .sidebar .calloutBox .barnstore h3 { color: #0a7c54; }
.content .sidebar .calloutBox .barnstore a { color: #0a7c54; }

.content .sidebar .calloutBox a.blockLink {
	display:block;
	text-align: right;
	width: 123px;
	height: 24px;
	padding: 0 6px;
	position:absolute;
	bottom: 0;
	right: 0;
	font: 14px/24px "Arial Rounded MT Bold", Arial, Helvetica, sans-serif;	
	color: #fff;
	text-decoration: none;
	background: #2f050f;
}

.content .sideTagline {
	width: 295px;
	height: 74px;
	background: url(../images/quote.gif) no-repeat;
	text-indent: -9999em;
	float:right;
	clear: both;
}

.content .sideTagline span {
	color: #64a890;
}


/* estimator
------------------------------------------------*/

.estimator .sidebar div {
    background: #f7fef8;
    border: 1px solid #eafaf3;
    margin-bottom: 25px;
    width: 296px;
    padding: 12px;
}

.estimator .sidebar h3 {
    color: #c6693a;
    font: 18px/24px "Century Gothic", "Apple Gothic", "Trebuchet MS", Verdana, Geneva, sans-serif;
    font-weight: normal;
}

.estimator .sidebar ul {
    list-style: none;
    margin: 15px 0 0 0;
    padding:0;
}

.estimator .sidebar ul li {
    padding: 10px 10px 10px 75px;
    border-bottom: 2px solid #eafaf3;
    color: #64a890;
    font: 18px/24px "Century Gothic", "Trebuchet MS", Verdana, Geneva, sans-serif;
}

.estimator .sidebar ul li.last      { border: none; }
.estimator .sidebar li.current      { background: #fefee6 url(../images/step-arrow.gif) no-repeat 12px center; }
.estimator .sidebar li.completed    { background: transparent url(../images/step-tick.gif) no-repeat 12px center ; }
.estimator .sidebar li.goal         { color: #569047; }

.estimator .sidebar .info,
.estimator .sidebar .help {
    background: #f7fef8 url(../images/info-icon.gif) no-repeat 20px center;
    padding: 12px 12px 12px 85px;
    width: 225px;
    color: #64a890;
}
.estimator .sidebar .help { background-image: url(../images/help-icon.gif); }
.estimator .sidebar .info a,
.estimator .sidebar .help a { color: #569047; }
.estimator .sidebar .info a:hover,
.estimator .sidebar .help a:hover { color: #64a890; }

.estimator .column img.left { float:left; margin-right: 22px;}
.estimator .column img.backbutton {clear:left; float:left; margin: 5px 0 ;}

.estimator .block {
    background: #f7fef8;
    padding: 15px 0;
    margin: 20px 0;
    clear: left;
}

.estimator .choice {
    background: #dceee6;
    margin-bottom: 7px;
    overflow: auto;
}

.estimator .choice.alt {
    background: #eaf7ff;
}

.estimator .choice.solo {
    padding: 5px;
}

.estimator .choice img.border {
    background: white;
    border: 1px solid #c2dacf;
    padding: 3px;
}

.estimator .choice td { vertical-align: middle; text-align: center; background: transparent;}

.estimator .choice td.text { vertical-align: top; text-align: left; }

.estimator .column h4 {
    margin: 20px 0 0 5px;
    padding:0;
    font: 16px/20px "Trebuchet MS", Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: #569047;
}

.estimator .column .choice h4 {
    margin:0;
    color: #c6693a;
}

.estimator .choice p {
   color: #64a890;
    font: 14px/18px "Trebuchet MS", Verdana, Geneva, sans-serif;
    font-weight: bold;
    margin: 12px 0 0 0;
}

.estimator .choice p.quiet {
    font-weight: normal;
    font-style: italic;
    color: #8dbf92;
}

.estimator input.nextStep,
.estimator img.printButt {
    float:right;
    margin: 35px 25px 20px 0;
    display: inline;   
}

.estimator img.prevStep {
    float:left;
    margin: 35px 0 20px 25px;
    display: inline;
}

.springLetter {
    
    font: 14px "Century Gothic", "Apple Gothic", "Trebuchet MS", Verdana, Geneva, sans-serif;
    color: #A89090;
    font-weight: bold;
    margin: 40px 0 10px 5px;
}



/* newsletter signup area
--------------------------------------------*/

.newsletterSignup {
	clear:both;
	background: #64a890;
	color: white;
	width: 860px;
	padding: 0 50px 22px 50px;
	overflow: auto;
	font-size: 12px;
}

.newsletterSignup h4 {
	font: 18px "Century Gothic", "Apple Gothic", "Trebuchet MS", Verdana, Geneva, sans-serif;
	color: #fdfe98;
	display:block;
	float:left;
	margin: 4px 0 0 0;
	padding: 0;
	width: 335px;
}

.newsletterSignup label {
	float:left;
	width: 80px;
	margin: 7px 0 0 35px;
	font-weight: normal;
}

.newsletterSignup input.text {
	width: 180px;
	font: 12px/18px Arial, Helvetica, sans-serif;
	margin: 2px 40px 0 20px;
}

.newsletterSignup input.submit {
	width: 120px;
	margin: 2px 0 0 30px;
	font: 12px/18px Arial, Helvetica, sans-serif;
	color: #64a890;
}

.newsletterSignup .validationHolder {
    margin: 2px 0 2px 0;
    height: 22px;
    position:relative;
}

.newsletterSignup .validationHolder span {
    padding: 0;
    margin: 0;
    width: 460px;
    border: 2px solid #FBC2C4;
    background: #FBE3E4;
    color: #64a890;
	text-align: center;
	font: 12px/14px Arial, Helvetica, sans-serif;
	display:block;
	clear:both;
	position:absolute;
	top:0;
	left: 200px;
}




/* footer
--------------------------------------*/

.footer {
	width: 860px;
	clear:both;
	background: #fff;
	padding: 5px 50px;
	color: #64a890;
	overflow: auto;
	text-align: center;
	font-size: 12px;
}

.footer .leftBlock {
	width: 104px;
	float:left;
	margin-right: 10px;
}

.footer .rightBlock {
	width: 151px;
	float:right;
	text-align: right;
	margin: 7px 0 0 10px;
}


.footer p {
	margin: 7px 0 0 0;
}

.footer a { color: #569047; text-decoration: none;}

.footer a:hover { color: #64a890; text-decoration: underline; }

/* subfooter (typically address/company details)
---------------------------------------------------------*/

.subfooter {
	clear: both;
	width: 920px;
	height: 46px;
	padding: 0 20px;
	text-align: left;
	color: #fff;
	margin: 0;
	background: #c6693a url(../images/footer-quote.gif) no-repeat center center;
	text-indent: -9999em;
}

.designTag {
	font-size: 11px;
}

.designTag a {
	color: #73b57a;
	display:block;
	text-decoration: none;
	text-align: center;
}

.designTag a:hover {
	text-decoration: underline;
}




.callForm {
	background: #a60f2d;
	width:330px;
	padding:10px;
	position:absolute;
	bottom:40px;
	left:350px;
	color:#2f050f;
	border: 1px solid #fad9dc;
	font-weight:bold;
	font-size:12px;
	z-index: 101;
	display:none;
}

.callForm.sendenquiry {
	left: 10px;
}

.callForm h5 {
	margin:0 0 5px;
	font-size: 1.5em;
	text-align:center;
	color: #2f050f;
}
.callForm p { margin:0;}
.callForm a.close {
	text-decoration:underline;
	color:#fff;
	font-size:10px;
}


/*-------------- end template structure styles -------------
************************************************************
---------------- start universal styles ------------------*/









/* horizontal rules
------------------------------------------------- */

.hr {
height: 1px;
width: 880px;
margin: 20px auto;
border-bottom: 1px solid #f9f8db;
clear: both;
}

.hr hr {
	visibility: hidden;
	margin: 0;
	padding:0;
}






/* news details 
--------------------------------------------------*/

.content .newsHeadline {
   display: block;
    margin: 5px 15px 15px 15px;
    border: 1px solid #dedede;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 10px;
}

.content .newsHeadline div {
    margin: 0 0 1.5em;
}

.content a.newsLink {
	color: #64a890;
	display: block;
	width: 250px;
	background: #f7fef8;
	margin: 8px 0 0 0;
	padding: 2px;
	border-bottom: 2px solid #dceee6;
	text-decoration: none;
}
.content a.newsLink:hover {
	color: #c6693a;
	border-bottom: 2px solid #569047;
}

.content .newsImageContainer {
    width: 600px;
	margin: 10px auto;
}

.content .newsImageContainer .big {
    display: block;
    width: 550px;
    padding: 25px;
    background: #f7fef8;
    margin: 10px auto 5px auto;
}
.content .newsImageContainer .thumbs {
    display:block;
    width: 590px;
    margin: 0;
    padding: 5px;
    background: #f7fef8; 
    overflow-y: auto;   
    position:relative;
}

.content .newsImageContainer .big a {
    cursor: default;
}

.content .newsImageContainer .thumbs a {
    outline: none;
}

.content .newsImageContainer a img {
    border: none;
}

.content .newsImageContainer .big img {
    display: block;
    margin: 0 auto;
}
.content .newsImageContainer .thumbs img {
    display: block;
    margin: auto 5px;
    float:right;
    border: 1px solid #fff;
    background: white;
}

.content .newsImageContainer .thumbs span {
    display: block;
    position: absolute;
    bottom: 5px;
    left: 5px;
    width: 150px;
    font: 12px normal "Century Gothic", "Apple Gothic", Verdana, Arial, sans-serif;
    text-transform: uppercase;
	background: white;
	padding: 2px;
	-moz-opacity:.65;
	opacity:.65;
	filter:alpha(opacity=65);
	color: #777777;
}





/* FAQ
----------------------------------------------*/
.content .FAQ {
    margin: 0 0 20px 0;
}



/* gallery styles 
-----------------------------------------------*/

.gallery .galleryImage {
	width:226px;
	float:left;
	margin: 0 40px 10px 40px;
	position:relative;
	background: #f7fef8;
}

.gallery .galleryImage h4 {
	margin:0;
	padding: 2px 5px;
	font: 14px "Century Gothic", "Apple Gothic", Verdana, Arial, Helvetica;
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid #dceee6;
}

.gallery .galleryImage div.photo {
	width:216px;
	height:140px;
	overflow:hidden;
	margin: 5px auto;
}

.gallery .galleryImage img { 
	border:none;
	display:block;
	margin: 0 auto;
}


.gallery .galleryImage .caption {
	background: #f7fef8;
	color: #c6693a;
	padding: 3px;
	text-align: center;
}

.gallery .galleryRow {
	clear:both;
	margin-top: 18px;
}









/* paging 
----------------------------------------------------*/
.content .paging {
	clear:both;
}
.content .paging ul {
	text-align:right;
	list-style: none;
	margin:0;
	margin-top: 40px;
	padding:0;
}

.content .paging ul li {
	display:inline;
	margin: 0 18px;
	font: 12px/18px "Trebuchet MS", Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-style: italic;
	color: #c2dacf;
}

.content .paging ul li a {
    color: #64a890;
    text-decoration : none;
}

.content .paging ul li a:hover {
    color: #c6693a;
}






/* contact info styles 
--------------------------------------------------*/

.contactInfo {
    margin-bottom: 15px;
    padding:1.4em; 
}

.contactInfo div {
    clear:both;
    position: relative;
    margin:0 0 15px 0;
}

.contactInfo label {
	margin: 0;
	display: block;
	width: 200px;
	text-align: left;
	float: left;
	margin-right: 15px;
}

.contactInfo p {
	text-align: left;
	clear:left;
	margin-left: 215px;
}


.contactInfo div ul {
    margin: 0 0 0 215px;
    padding: 0;
    list-style-type: none;
    clear:none;
}






/* links list
----------------------------------*/
dl {
    margin-left: 40px;
}
dt {
    color: #5f5489;
    font-weight: bold;
}
dd {
    color: #ba7742;
    margin-bottom: 15px;
}





/* tables
----------------------------------*/
table.rates {
    width: 530px;
    border-collapse: separate;
    border-spacing: 5px;
}

.rates td {
    background: #f5f4fc;
}


/* horizontal rules
------------------------------------*/

.halfHr,
.fullHr {
    clear:both;
    height: 2px;
    width: 450px;
    overflow: hidden;
    background: #dceee6;
    margin: 20px 0;
}

.fullHr { width: 920px; }

.halfHr hr,
.fullHr hr {
    visibility: hidden;
}


.videoLinkBorder {
width: 430px;
height: 245px;
overflow:hidden;
margin: 0 35px 20px 35px;
border: 1px solid;
color: #64A890;
}

.videoLink 
{
    
    margin: 5px 5px 5px 5px;
    
    
}

.videoLinkBorder2 {
width: 430px;
height: 245px;
overflow:hidden;
margin: 10px 35px 20px 35px;
border: 1px solid;
color: #64A890;
}

.videoLinkBorder3 {
width: 560px;
height: 300px;
margin-bottom: 25px;
overflow:hidden;
border: 1px solid;
color: #64A890;
}

